3 پست در این موضوع قرار دارد

سلام. خسته نباشید. من وقتی افزونه ای رو میخوام حذف کنم یا نصب کنم یا قالبی رو نصب کنم یا کارایی دیگه یه صفحه میاد که این ارور رو میده


Warning: Cannot modify header information - headers already sent by (output started at /home2/satoir/public_html/wp-content/themes/morahem.com/functions.php:12) in /home2/satoir/public_html/wp-includes/pluggable.php on line 876

فایل pluggable.php رو هم ضمیمه کردم ممنون

pluggable.php

به اشتراک گذاری این پست


لینک به پست

سلام. خسته نباشید. من وقتی افزونه ای رو میخوام حذف کنم یا نصب کنم یا قالبی رو نصب کنم یا کارایی دیگه یه صفحه میاد که این ارور رو میده


Warning: Cannot modify header information - headers already sent by (output started at /home2/satoir/public_html/wp-content/themes/morahem.com/functions.php:12) in /home2/satoir/public_html/wp-includes/pluggable.php on line 876

فایل pluggable.php رو هم ضمیمه کردم ممنون

سلام

شما یکبار فایل wp-jalali.php رو که توی این مسیر هست wp-content\plugins\wp-jalali رو پاک کن و دوباره بارگذاری کن درست میشه یا اگر پیدا نکردی کلا افزونه جلالی رو پاک کن از اول نصب کن

به اشتراک گذاری این پست


لینک به پست

سلام

این خطا معمولاً به فایل functions.php پوسته مربوط میشه که از خط 12 پوسته شما این خطا گرفته شده و این خطو بررسی کنید.

درباره خطای: "Warning: Cannot modify header information - headers already sent by" اینجا توضیحات و راه حل هایی ارائه شده و اگر بازهم مشکلی بود فایل functions.php پوستتونو پیوست کنید.

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری